\( \newcommand{\E}{\mathrm{E}} \) \( \newcommand{\A}{\mathrm{A}} \) \( \newcommand{\R}{\mathrm{R}} \) \( \newcommand{\N}{\mathrm{N}} \) \( \newcommand{\Q}{\mathrm{Q}} \) \( \newcommand{\Z}{\mathrm{Z}} \) \( \def\ccSum #1#2#3{ \sum_{#1}^{#2}{#3} } \def\ccProd #1#2#3{ \sum_{#1}^{#2}{#3} }\)

CGAL 4.8 - 3D Spherical Geometry Kernel

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Groups Pages
CGAL::Polynomials_for_lines_3< FT > Class Template Reference
Algebraic Kernel and Classes

`#include <CGAL/Polynomials_for_line_3.h>`

## Definition

Is Model Of:
  `AlgebraicKernelForSpheres::PolynomialsForLines_3`

See Also
  `AlgebraicKernelForSpheres`